Subject: Re: credit still not working
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 23 Jul 2008 10:22:59 -0400

Ok thank you.  Let me know when things are in place.
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Wednesday, July 23, 2008 10:20 AM
  Subject: RE: credit still not working

  Mike, The problem we are running into is affecting a small amount of Credit Card Refunds, but that does not make it any less irritating.  I am being told that an Emergency Bug fix is going in tonight to repair this.  I will keep you updates.  

  Would you like to wait, or for me to apply to get you Non-Referenced Transaction so that you could go into Virtual Terminal and enter the CC # and amount and refund charges that way?  

  David Lynch

  Enterprise Account Manager 

  PayPal.com 

  The safest, easier way to pay online

  12312 Port Grace Blvd, LaVista, NE 68128

  Direct 402 952 8848 Cell 402 253 5570

  [email-masked] 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, July 23, 2008 9:13 AM
  To: Lynch, David
  Subject: credit still not working

  David,

  I tried to run that credit again and the same error pulls up.  Did you find out anything?  Let me know.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]